/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4taVIGxA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4kaVIGxA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4saVIGxA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4jaVIGxA.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4iaVIGxA.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* math */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B5caVIGxA.woff2) format('woff2');
  unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0330, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6, U+03F0-03F1, U+03F4-03F5, U+2034-2037, U+2057, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2102, U+210A-210E, U+2110-2112, U+2115, U+2119-211D, U+2124, U+2128, U+212C-212D, U+212F-2131, U+2133-2138, U+213C-2140, U+2145-2149, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B6, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF;
}
/* symbols */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B5OaVIGxA.woff2) format('woff2');
  unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F000-1F0FF, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8B1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA88, U+1FA90-1FABD, U+1FABF-1FAC5, U+1FACE-1FADB, U+1FAE0-1FAE8, U+1FAF0-1FAF8, U+1FB00-1FBFF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4vaVIGxA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVIGxA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: 'Didot';
	src: url('/themes/classic/assets/fonts/Didot.woff2') format('woff2'),
	url('/themes/classic/assets/fonts/Didot.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Didot Bold';
	src: url('/themes/classic/assets/fonts/Didot-Bold.woff2') format('woff2'),
	url('/themes/classic/assets/fonts/Didot-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Didot Italic';
	src: url('/themes/classic/assets/fonts/Didot-Italic.woff2') format('woff2'),
	url('/themes/classic/assets/fonts/Didot-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Didot Title';
	src: url('/themes/classic/assets/fonts/DidotTitle.woff2') format('woff2'),
	url('/themes/classic/assets/fonts/DidotTitle.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}




/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,300,600,700,800&display=swap');
*/
html, body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

h1, h1.h1 {
  text-transform: none;
  font-size: 1.65rem;
  font-weight: 300;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
h2, h2.h2, h2.product-title>a, h3.product-title>a  {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 300;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
a:hover{
    color: #daa520;
}

#customdesktopmenu a {
	font-size: 20px;
}

/*div.product-description  {
	height: 328px;
}*/

/*h3.hidden-sm-down {
  font-size: 13px;
}*/
.header-nav #_desktop_contact_link{
	display: none;
}
#products .products, .featured-products .products, .product-accessories .products, .product-miniature .products {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#products .thumbnail-container,
.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container {
  height:345px;
}
#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description{
  height: 90px;
}
#products .thumbnail-container:focus .highlighted-informations.no-variants,
#products .thumbnail-container:hover .highlighted-informations.no-variants,
.featured-products .thumbnail-container:focus .highlighted-informations.no-variants,
.featured-products .thumbnail-container:hover .highlighted-informations.no-variants,
.product-accessories .thumbnail-container:focus .highlighted-informations.no-variants,
.product-accessories .thumbnail-container:hover .highlighted-informations.no-variants,
.product-miniature .thumbnail-container:focus .highlighted-informations.no-variants,
.product-miniature .thumbnail-container:hover .highlighted-informations.no-variants{
  bottom: 5.2rem;
}
#products .product-title, .featured-products .product-title, .product-accessories .product-title, .product-miniature .product-title{
  height: 40px;
  padding: 0 5px;
}
#header .header-nav .top-logo{
  text-align:center;
}
#header a{
  font-weight: 300;
}
.logo{
  text-align:right;
}
#multistoreFlags{
  margin-top: 40px;
  font-size: 0;
}
#multistoreFlags > div{
  margin-top: 0 !important;
}
#multistoreFlags a > span{
  display: none;
}

@media(min-width: 768px){
    body#checkout #header .header-nav{
        position: relative;
        padding: 1rem 0;
    }
	#header .header-nav{
		position: absolute;
		width: 100%;
		text-align: center;
		margin-bottom: 0;
		border: none;
		z-index: 10;
	}
	#header .logo{
		margin-top: 3px;
		height: 100px;
	}
	#header .flexible_block{
		display: flex;
		justify-content: flex-end;
		align-items: center;
		height: 100%;
	}
	#header .flexible_block > div:not(.search-widget){
		min-width: 42px;
		height: 42px;
		text-align:center;
		line-height: 42px;
		margin: 12px 5px 0 0;
		padding: 0 5px;
		background: #f1f1f1;
	}
	/*#header .flexible_block #{
		min-width: 40px;
		height: 42px;
		text-align:center;
		line-height: 40px;
	}*/
	#header .blockcart .cart-products-count{
		position: absolute;
		color: #fff;
		background: #666;
		border-radius: 100%;
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 13px;
		margin-left: -4px;
		margin-top: -5px;
		font-weight: bold;
	}
}
.bx-wrapper {
	max-width: 100% !important;
}
#header .search-widget{
  margin: 35px 5px 0 !important;
  min-width: auto !important;
}
#header .search-widget form{
  text-align: right;
}
#header .search-widget form input{
  width: 40px;
  transition: width 150ms;
  position: relative;
  background: transparent;
  z-index: 1;
}
#header .search-widget form input:focus{
  width: 100%;
  background: #FFF;
}
#header .search-widget form .material-icons{
  z-index: 0;
}
@media(max-width: 767px){
  #multistoreFlags{
    text-align: left;
    margin: 10px 0;
  }
  #_mobile_search_widget{
    margin-bottom: 5px;
    text-align: center;
  }
  #_mobile_search_widget .search-widget{
    width: inherit !important;
    margin-top: 5px !important;
  }
}

/* HOMEPAGE */
.carousel .carousel-inner{
    height: auto !important;
    max-height: 80vh;
    margin: 0;
}
.carousel .carousel-inner figure{
    margin: 0;
}

/* CATEGORY */
#products .product-title, .featured-products .product-title, .product-accessories .product-title, .product-miniature .product-title{
    height: 40px;
    padding: 0 5px;
    overflow: hidden;
}

/* PRODUKT */
.nav-tabs .nav-item .nav-link{
    font-weight: 300;
    text-transform: uppercase;
}

/* FOOTER */
.footer-container {
    background-color: #444;
    color: #ddd;
	font-weight: 300;
}
.footer-container h3{
    color: #ddd;
    font-weight: 400;
}
.footer-container .my-footer {
	color: #ddd;
	font-weight: 300;
}
.footer-container li a{
    color: #fff;
	font-weight: 300;
}
.footer-container li a:hover{
    color: #daa520;
	font-weight: 400;
}

/* zlatá barva v cenách a add-to-cart */
.add-to-cart.btn-primary{
	background-color: #daa520 !important;
}

div.current-price {
	color: #daa520;
	font-weight: 300;
}

span.price {
    color: #daa520;
	font-weight: 300;
}

#custom-text { display: block; float: left; width: 100%; margin: 0; padding: 2rem 0; }
#left_banner_content { padding: 0; font-size: 26px; font-weight: bold; margin: 53px 0px; }
/*#center_banner_content { }*/
#center_banner_content img { width: 100%; height: auto; }
#right_banner_content { padding: 0; font-size: 26px; font-weight: bold; margin: 53px 0px; }

a#multistore_show { display: none; }

#insta_datas { margin-bottom: 20px; }
#insta_datas p { display: inline-flex; }
#insta_datas p#insta_name { font-size: 28px; color: #000; }
#insta_datas p#insta_num { font-size: 14px; }

#footer .footer-container { 
	/* background-color: #333;  */
	background-color: #000;
	background-blend-mode: overlay; 
	/* background-image: url(/img/mikulov2.jpg);  */
	background-size: cover; 
	padding-top: 5rem !important; 
	padding-bottom: 2rem !important; 
	background-position: center; 
}

@media (max-width: 767px) {
	a#multistore_show { display: block; position: absolute; left: 50px; top: 23px; }
	div#multistoreFlags { display: none; position: absolute; left: 40px; top: 55px; width: 50px; margin: 0; padding: 6px 0px 6px 10px;
    background: white; box-shadow: 2px 1px 11px 2px rgb(0 0 0 / 10%); z-index:10; }
	div#multistoreFlags img { margin-bottom: 5px; }
	#_mobile_search_widget { position: absolute; top: 22px; right: 76px; }
	#header .search-widget form { text-align: right; position: absolute; right: 0; background: white; }
	#header .header-nav .user-info { margin-top: 26px; }
	#header .header-nav .blockcart { margin-top: 12px; }
	#header .header-nav #menu-icon { margin-top: 9px; }
	#footer .footer-container { background-size: cover; }
}
@media (min-width: 768px) {
	#search_widget_icon { display: none !important; }
	#search_widget_form { display: block !important; }
}

#product .product-information .product-description-short-custom { max-width: 600px; text-align: justify; }
#product #content { max-width: 650px; }
#product #main .images-container .js-qv-mask { width: 120px; float: left; display: block; max-height: 530px; }
#product #main .images-container .product-cover { width: calc(100% - 120px); float: left; display: block; }
#product .product-images>li.thumb-container { display: block; }
.product-images>li.thumb-container>.thumb { border: 3px solid #afafaf !important; border-radius: 50%; }
.product-images>li.thumb-container>.thumb.selected { border: 3px solid #7f7f7f !important; }

/* CUSTOM MENU - START */
@media (min-width: 768px) {
	#_desktop_top_menu { z-index: 2; border: none !important; padding: 0px !important; margin: 0px !important; }
	#_desktop_top_menu #material-menu-desktop { position: absolute; /* width: 92px; */ height: 42px; line-height: 42px;
		text-align: center; margin: 12px 5px 0 0; padding: 0 5px; top: 0; background: #f1f1f1; cursor: pointer; }
	#_desktop_top_menu #material-menu-desktop i { color: #000000; }
	#_desktop_top_menu #material-menu-desktop span { vertical-align: middle; display: none;}
	#_desktop_top_menu #material-menu-desktop:hover i { color: #7f7f7f }
	a#multistore_show { display: block; position: absolute; /* left: 112px; */ left: 60px; top: 0px; width: 75px; height: 42px; line-height: 36px;
		text-align: center; margin: 12px 5px 0 0; border: 1px solid rgba(0,0,0,.25); cursor: pointer; }
	a#multistore_show  span{top: 5px;position: relative;left: 5px;}	
	div#multistoreFlags { display: none; position: absolute; left: 108px; top: 54px; width: 50px; margin: 0; padding: 6px 0px 6px 10px;
	    background: white; box-shadow: 2px 1px 11px 2px rgb(0 0 0 / 10%); z-index:10; }
	div#multistoreFlags img { margin-bottom: 5px; }
	#_desktop_top_menu #top-menu { width: 400px; margin-top: 0px; position: absolute; z-index: 10; background: linear-gradient(90deg, #d1d1d1 0%, #f1f1f1 100%); top: 0; left: 0;
		box-shadow: 2px 1px 11px 2px rgb(0 0 0 / 10%); display: none; height: 100vh; padding: 5px 20px 25px; }
	#_desktop_top_menu #top-menu > li { display: block; margin-bottom: 10px;}
	#_desktop_top_menu #top-menu li .popover.sub-menu { top: 120px !important; left: 300px; }
	#_desktop_top_menu #top-menu .sub-menu ul[data-depth="1"]>li { width: 100% !important; margin-bottom: 15px !important; }
	#_desktop_top_menu #top-menu li .popover.sub-menu ul li img { max-height: 70px !important; margin: 0 auto 10px; display: inline !important;
		float: left; height: auto; max-width: 70px !important; }
	#_desktop_top_menu #top-menu li .popover.sub-menu ul li span { display: inline; width: 260px; float: left; vertical-align: middle; padding: 24px 0; }
	#_desktop_top_menu #top-menu li .popover.sub-menu ul li span a { white-space: normal; padding: 0; margin: 0; }
	#header { position: fixed; width: 100%; border-bottom: 1px solid #000; z-index: 5; }
	#index #header { position: fixed; width: 100%; z-index: 5; background: none !important; z-index: 2; border-bottom: none;
		/* box-shadow: inset 0 100px 30px -10px rgb(127 127 127 / 50%); */ }
	#wrapper { padding-top: 82px !important; }
	#index #wrapper { box-shadow: none !important; padding-top: 0px !important; }
	#index .carousel .carousel-item figure:before { content: ""; display: block; width: 100%; height: 100vh;
		background: radial-gradient(rgba(241,241,241,0.4) 40%, rgba(127,127,127,0.7) 100%); position: absolute; } 
	#index .carousel .carousel-inner { max-height: 100vh !important; }
	#index #header:before { content: ""; display: block; width: 100%; position: absolute;
		/* 
		height: 200px;
		background: linear-gradient(to bottom, rgba(241, 241, 241, 1) 0%, rgba(241, 241, 241, 0.8) 75%, rgba(241, 241, 241, 0) 100%);
		*/
		height: 78px;
		background: #fff;
		
		}
	#header .search-widget{ margin: 12px 5px 0 !important; }
	#header .header-top .position-static { height: 6px; }
	#product #content .product-flags { left: 120px; }
	#desktopm-menu-logo { display: block !important; text-align: center; }
	#desktop-menu-close { display: block !important; border: 1px solid; width: 26px; height: 25px; border-radius: 50%;
		position: absolute; top: 10px; right: 10px; }
	#desktop-menu-title { display: block !important; margin-bottom: 5px; padding: 0 10px; text-decoration: underline;
		font-size: 14px; text-transform: uppercase; color: black; }	
/*	#desktop-menu-bottom { display: block !important; position: absolute; bottom: 25px; }*/
#desktop-menu-bottom { display: block !important;  }
	#desktop-menu-bottom li a { margin-bottom: 0px; padding-bottom: 0px; }
	#_desktop_user_info { display: none !important; }
	#header .search-widget form input { font-size: 0; }
	#header .search-widget form input:focus { font-size: 16px; }
}

@media (min-width: 1200px) {
	#index .carousel .carousel-inner { max-height: 100vh!important; height: 100vh; }
	.carousel .carousel-item img { width: 100vw; margin-left: 0; height: 100vh; }
	#desktop-cms-link { background: none !important; font-size: 18px;padding-top: 0px; }
	#header .search-widget form input { transition: none !important; }
	#header .search-widget form input:focus { top: 48px; }
}
/* CUSTOM MENU - END */
#cms section#content.page-cms img { width: 100%; height: auto; }
#cms section#content.page-cms p { font-size: 18px; text-align: justify !important; padding: 0 15px; margin-bottom: 40px; }
#cms section#content.page-cms h3 { font-size: 24px; margin-bottom: 15px; padding: 0 15px; }


.my-footer.custom-footer-icons,
.my-footer.custom-footer-contact,
.my-footer.custom-footer-links { text-align: center; }

.my-footer.custom-footer-icons a,
.my-footer.custom-footer-contact a,
.my-footer.custom-footer-links a { font-size: 18px; color: white; line-height:22px; }

.my-footer.custom-footer-links a:hover { color: #daa520; }


.my-footer.custom-footer-icons a i { height: 50px; width: 50px; background-size: contain; }
.my-footer.custom-footer-icons a:hover { color: #daa520; }

#ba_eu_cookie_law .ba_eu_cookie_law_text { font-family: 'Nunito Sans',sans-serif !important; }

@media (max-width: 991px) {
	.wt-banner-special .wt_banner img { width: 100%; }
}
/*
.header-banner {
	background: #000;
	display: block;
	z-index: 99;
	position: relative;
	padding: 5px 0;
}
.header-banner p{color: white!important;}
*/

.cms-id-16 h2{font-size: 28px;
font-weight: 600;
margin-top: 50px;}
.cms-id-16 a {
	font-weight: 600;
	color: #222;
}
ul#top-menu > .category .sub-menu > ul > li > img{max-height: 100px; margin: 0 auto 10px; display: block;}
ul#top-menu > li > img{height: 60px; width: 80px; display: inline-block; }
ul#top-menu > li > a {
	display: inline-block;
	position: relative;
	top: 3px;
	width: 240px;
	max-width: 240px;
}

body > main { padding-top: 2rem; }

@media(max-width: 767px){
	body > main {
		padding-top: 0;
	}
}

header#header {
	top: 0;
}

.page-content.page-cms.page-cms-19 {
	padding: 0;
}
.page-content.page-cms.page-cms-19 .block-category {
	min-height: 12em;
	cursor: pointer;
}
.page-content.page-cms.page-cms-19 .block-category .item-category {
	position: relative;
}
.page-content.page-cms.page-cms-19 .block-category .item-category .thumb {
	background-size: cover;
	background-position: center;
	height: 12em;
	width: 12em;
	float: left;
	position: relative;
}
.page-content.page-cms.page-cms-19 .block-category .item-category .description {
	position: relative;
	margin-left: 13em;
}

@media (min-width: 768px) {
	.page-content.page-cms.page-cms-19 .block-category {
		padding-bottom: 20px;
	}
	/*
	#desktop-cms-link .btn {
		margin-bottom: 0 !important;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
		*/
}

@media (min-width: 768px) {
    /* 1. LEVÁ STRANA: Návrat k absolutní pozici, ale s přesným matematickým středem */
    #_desktop_top_menu #material-menu-desktop,
    a#multistore_show {
        position: absolute !important;
        top: 19px !important; /* Vycentrováno (100px - 42px) / 2 */
        margin-top: 0 !important;
        transform: none !important;
    }

    /* Úklid po předchozím pokusu s Flexboxem nalevo */
    #customdesktopmenu {
        display: block !important;
    }

    /* 2. PRAVÁ STRANA: Hledání a košík (tohle zafungovalo dobře) */
    #header .flexible_block {
        height: 78px !important; /* Srovnání výšky s logem */
        display: flex;
        align-items: center;
    }
    
    #header .flexible_block > div:not(.search-widget),
    #header .search-widget {
        margin-top: 0 !important;
    }
}

@media(max-width: 480px) {
	.page-content.page-cms.page-cms-19 .block-category .item-category .thumb {
		width: 100%;
		float: none;
		margin-bottom: 1em;
	}
	.page-content.page-cms.page-cms-19 .block-category .item-category .description {
		margin-left: 0;
	}
}

@media (max-width: 1100px) {
	.menu-new {
		display: none !important;
	}
}